## seq
Class UniProtDemo

    java.lang.Object
      seq.UniProtDemo

    public class UniProtDemo

extends Object

Author:
  Mark Schreiber

Constructor Summary
`UniProtDemo()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UniProtDemo

    public UniProtDemo()

Method Detail

### main

    public static void main(String[] args)